# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = xpra-git
pkgbase = xpra-git
pkgver = v4.3.r504.ga37a97e6e-1
pkgdesc = multi-platform screen and application forwarding system screen for X11
url = https://www.xpra.org
builddate = 1649943835
packager = asmeron <asmeron@ublinux.com>
size = 17156010
arch = x86_64
license = GPL2
conflict = xpra
conflict = run_scaled-git
provides = xpra
backup = etc/xpra/xpra.conf
backup = etc/xpra/xorg.conf
backup = etc/xpra/conf.d/05_features.conf
backup = etc/xpra/conf.d/10_network.conf
backup = etc/xpra/conf.d/12_ssl.conf
backup = etc/xpra/conf.d/15_file_transfers.conf
backup = etc/xpra/conf.d/16_printing.conf
backup = etc/xpra/conf.d/20_sound.conf
backup = etc/xpra/conf.d/30_picture.conf
backup = etc/xpra/conf.d/35_webcam.conf
backup = etc/xpra/conf.d/40_client.conf
backup = etc/xpra/conf.d/42_client_keyboard.conf
backup = etc/xpra/conf.d/50_server_network.conf
backup = etc/xpra/conf.d/55_server_x11.conf
backup = etc/xpra/conf.d/60_server.conf
backup = etc/xpra/conf.d/65_proxy.conf
backup = etc/default/xpra
backup = etc/pam.d/xpra
depend = gtk3
depend = python-rencode
depend = python-lz4
depend = openssl
depend = python-paramiko
depend = python-pillow
depend = python-cairo
depend = python-gobject
depend = libxtst
depend = xf86-video-dummy
depend = libxkbfile
depend = libxres
optdepend = python-opengl: client OpenGL accelerated rendering (client)
optdepend = python-pycups: Printing
optdepend = xf86-video-dummy-xpra-patch: Xdummy with constant-dpi. Recommended by Xpra
optdepend = python-pyaml: alternative packet encoder
optdepend = python-cryptography: encryption
optdepend = python-zeroconf: Multicast DNS session publishing (server)
optdepend = python-netifaces: Multicast DNS session publishing (server)
optdepend = python-dbus: desktop integration, server control interface
optdepend = python-paramiko: ssh integration
optdepend = sshpass: non-interactive SSH password authentication
optdepend = brotli: HTML client compression
optdepend = python-gssapi: GSSAPI authentication (server)
optdepend = python-pykerberos: Kerberos authentication (server)
optdepend = python-ldap: LDAP authentication (server)
optdepend = python-ldap3: LDAP v3 authentication (server)
optdepend = python-pyu2f: U2F authentication (server)
optdepend = x264: h264 encoding (server)
optdepend = ffmpeg: h264, h265, vp8 and vp9 decoding (client)
optdepend = libvpx: vp8 and vp9 codec
optdepend = libwebp: webp codec
optdepend = libpng: png encoding
optdepend = libjpeg-turbo: jpeg encoding
optdepend = opencv: Webcam capture (client)
optdepend = libyuv: Colourspace Conversion
optdepend = python-pycuda: NVENC (server)
optdepend = python-pynvml: NVENC (server)
optdepend = gstreamer: audio framework
optdepend = libogg: ogg container format
optdepend = opus: opus codec
optdepend = flac: flac codec
optdepend = speex: speex codec
optdepend = libvorbis: vorbis codec
optdepend = wavpack: wavpack codec
optdepend = faac: aac encoder
optdepend = faad: aac decoder
optdepend = lame: MP3 encoder
optdepend = twolame: MP2 encoder
optdepend = libmad: MP3 encoder
optdepend = python-numpy: GPU accelerated capture and compression for NVIDIA cards
optdepend = python-pyinotify: watch for application menu changes
optdepend = xpra-html5: HTML5 client. Can be used with Xpra proxy
optdepend = python-uinput: fine-grained scrolling using virtual input
makedepend = git
makedepend = python-setuptools
makedepend = cython
makedepend = pandoc
